import { Container, Row, Col } from 'react-bootstrap';
import { Link } from 'react-router-dom';
import AOS from 'aos';

import FeaturedProducts from './FeaturedProducts.js';

export default function Banner() {
  AOS.init();
  return (
    <Container fluid className="banner-container fs-1">
      <Row>
        <Col className="p-5 text-center" data-aos="zoom-in-up">
          <h1 className="banner-title display-1">Arcade Alley</h1>
          <p className="banner-content">Your One-Stop Arcade Shop</p>
          <Link className="nes-btn banner-button fs-2" to="/products" >
            Shop now!
          </Link>
        </Col>
      </Row>

      <div className='my-5 h-25'>
      </div>

      <FeaturedProducts/>
    </Container>
  );
}
